Clone
 

marcos pereira <marcos.silva@gmail.com> in Gradle

Use Java 8 required by Play 2.5

Use Java 8 required by Play 2.5

Updated advanced code sample

Updated advanced code sample

Add play 2.6 details to documentation

Add play 2.6 details to documentation

Add play 2.6 sample project

Add play 2.6 sample project

    • -0
    • +34
    /subprojects/docs/src/samples/play/play-2.6/build.gradle
    • -0
    • +9
    /subprojects/docs/src/samples/play/play-2.6/conf/routes
Update sample to use 2.5 instead of 2.3

Update sample to use 2.5 instead of 2.3

Replace Typesafe references with Lightbend

Replace Typesafe references with Lightbend

Fix #3029: Use correct server class when distributing Play applications (#3314)

Use correct server class when distributing Play applications

Fix https://github.com/gradle/gradle/issues/3029

Fix #2999: runPlayBinary needs to be adapted for Play 2.6 (#3018)

Scala 2.12 as the preferred version when using Play 2.6

Fix https://github.com/gradle/gradle/issues/2999

Add Play 2.6 and scala 2.12 support.